body { color: #555;
}
#container { 
  width: 730px;
  height: 575px;
  margin: auto;
  position: absolute;
  top: 0; left: 0; bottom: 0; right: 0;
 }

    #buttons a {
      display: inline-block;
    }
    

.copy  { color: #888; font-size:8pt;}

td { text-align:left; }

.t { font-size:18px;}

.rounded { border:1px solid #;
-webkit-border-radius: 12px;
-moz-border-radius: 12px;
border-radius: 12px; }

#hidden_for_preload { display: none; }

a#rollex       { background-image: url(/assets/1803/but_01_02.gif); width:94px; height:38px; }
a#rollex:hover { background-image: url(/assets/1802/but_01_02_over.gif); }

a#rollau       { background-image: url(/assets/1805/but_01_05.gif); width:78px; height:38px; }
a#rollau:hover { background-image: url(/assets/1804/but_01_05_over.gif) }